Looking to hire Laravel developers? Try LaraJobs

nova-translations-loader maintained by optimistdigital

Description
This Laravel Nova package helps developers load translations into their packages.
Last update
2020/12/18 15:58 (2.0.x-dev)
License
Links
Downloads
742 586
2.0.x-dev

Last update
2020/12/18 15:58
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
2.0.5

Last update
2020/12/18 15:58
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
dev-master

Last update
2020/11/23 14:05
License
Require
  • php >=7.2.0
  • laravel/framework ^7.0 || ^8.0
  • laravel/nova ^3.0
2.0.4

Last update
2020/11/23 14:03
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
3.1.0

Last update
2020/11/20 10:46
License
Require
  • php >=7.2.0
  • laravel/framework ^7.0 || ^8.0
  • laravel/nova ^3.0
3.0.0

Last update
2020/11/20 09:48
License
Require
  • php >=7.2.0
  • laravel/framework ^7.0 || ^8.0
  • laravel/nova ^3.0
2.0.3

Last update
2020/11/18 15:36
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
2.0.2

Last update
2020/11/18 09:11
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
2.0.1

Last update
2020/11/17 12:55
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
2.0.0

Last update
2020/11/03 10:41
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.5

Last update
2020/10/22 10:36
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.4

Last update
2020/10/22 08:32
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.3

Last update
2020/09/17 10:27
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.2

Last update
2020/09/15 14:10
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.1

Last update
2020/09/15 11:52
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0
1.0.0

Last update
2020/09/15 11:46
License
Require
  • php >=7.1.0
  • laravel/framework ^6.0 || ^7.0 || ^8.0
  • laravel/nova ^2.0 || ^3.0

Comments
comments powered by Disqus